DeepFellow DOCS

Cancel an in-progress ontology discovery

Cancel an in-progress ontology discovery; it can be restarted via a fresh propose.

POST
/v1/graph/ontology/cancel
Authorization[Bearer <token>]

In: header

Header Parameters

OpenAI-Organization?[string | null]

Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.

OpenAI-Project?[string | null]

Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization

Response Body

curl -X POST "https://deepfellow-server-host/v1/graph/ontology/cancel" \  -H "OpenAI-Organization: string" \  -H "OpenAI-Project: string"
{
  "id": "string",
  "project_id": "string",
  "state": "discovering",
  "ontology": {},
  "approved_ontology": {},
  "source_file_ids": [
    "string"
  ],
  "boundaries": "string",
  "last_error": "string",
  "warnings": [
    "string"
  ],
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.